-- enUS.lua
local L = LibStub("AceLocale-3.0"):NewLocale("ShinyStats", "enUS", true)
if not L then return end

L["%+?[%d,%.]+ Agility"] = true											-- Agility
L["Agility by [%d,%.]+"] = true										-- Agility -- Added

L["%+?[%d,%.]+ Stamina"] = true											-- Stamina
L["Stamina by [%d,%.]+"] = true										-- Stamina -- Added

L["%+?[%d,%.]+ Spirit"] = true											-- Spirit
L["Spirit by [%d,%.]+"] = true										-- Spirit -- Added

L["%+?[%d,%.]+ Intellect"] = true										-- Intellect
L["Intellect by [%d,%.]+"] = true										-- Intellect -- Added

L["%+?[%d,%.]+ Strength"] = true											-- Strength
L["Strength by [%d,%.]+"] = true										-- Strength -- Added


L["Equip: Increases attack power by [%d,%.]+"] = true					-- Attack Power
L["%+?[%d,%.]+ [Aa]ttack [Pp]ower"] = true										-- Attack Power
L["attack power by [%d,%.]+"] = true									-- Attack Power
				
L["Equip: Increases your expertise by [%d,%.]+"] = true		-- Expertise
L["expertise by [%d,%.]+"] = true								-- Expertise
L["%+?[%d,%.]+ Expertise"] = true									-- Expertise					
						
L["Equip: Increases your haste by [%d,%.]+"] = true			-- Haste
L["haste by [%d,%.]+"] = true									-- Haste
L["%+?[%d,%.]+ [hH]aste"] = true										-- Haste
				
L["Equip: Increases your hit by [%d,%.]+"] = true				-- Hit	
L["hit by [%d,%.]+"] = true									-- Hit
L["%+?[%d,%.]+ Hit"] = true										-- Hit						
				
L["Equip: Increases your critical strike by [%d,%.]+"] = true	-- Crit	
L["critical strike by [%d,%.]+"] = true						-- Crit										-- Crit	
L["%+?[%d,%.]+ Critical Strike"] = true							-- Crit
L["%+?[%d,%.]+ Crit$"] = true							-- Crit
				
L["Item Level %d*"] = true											-- Item Level
				
L["%+?[%d,%.]+ Armor"] = true											-- Armor

L["Equip: Increases your parry by [%d,%.]+"] = true			-- Parry
L["parry by [%d,%.]+"] = true									-- Parry
L["%+?[%d,%.]+ Parry"] = true										-- Parry

L["Equip: Increases your block by [%d,%.]+"] = true			-- Block
L["block by [%d,%.]+"] = true									-- Block
L["%+?[%d,%.]+ Block"] = true											-- Block	

L["Equip: Increases your dodge by [%d,%.]+"] = true			-- Dodge
L["dodge by [%d,%.]+"] = true									-- Dodge
L["%+?[%d,%.]+ Dodge"] = true										-- Dodge

L["Equip: Increases your pvp power by [%d,%.]+"] = true				-- PVP Power

L["Equip: Increases your pvp resilience by [%d,%.]+"] = true		-- Resilience
L["pvp resilience by [%d,%.]+"] = true								-- Resilience
L["%+?[%d,%.]+ PvP Resilience"] = true								-- Resilience

L["%+?[%d,%.]+ Fire Resistance"] = true									-- Fire Res
L["%+?[%d,%.]+ Frost Resistance"] = true									-- Frost Res
L["%+?[%d,%.]+ Nature Resistance"] = true								-- Nature Res
L["%+?[%d,%.]+ Shadow Resistance"] = true								-- Shadow Res
L["%+?[%d,%.]+ Arcane Resistance"] = true								-- Arcane Res
				
L["Equip: Increases spell power by [%d,%.]+"] = true					-- Spell Power
L["spell power by [%d,%.]+"] = true									-- Spell Power
L["%+?[%d,%.]+ Spell Power"] = true										-- Spell Power

L["Equip: Increases spell penetration by [%d,%.]+"] = true			-- Spell Penetration
L["spell penetration by [%d,%.]+"] = true								-- Spell Penetration
L["%+?[%d,%.]+ Spell Penetration"] = true								-- Spell Penetration
				
L["%([%d,%.]+ damage per second%)"] = true								-- DPS
L["[%d,%-%s]+ Damage"] = true											-- Damage


L["Speed [%d,%.]+"] = true											-- Speed

L["Equip: Increases your mastery by [%d,%.]+"] = true			-- Mastery Rating
L["mastery by [%d,%.]+"] = true								-- Mastery Rating
L["%+?[%d,%.]+ Mastery"] = true									-- Mastery Rating

-- Strings 
L["Ench"] = true 													-- Enchant String
L["^Equip"] = true 													-- Equip String
L["^Use"] = true 													-- Use String
L["^Socket"] = true 												-- Socket String
L["^%(*%d*%)*%s*Set"] = true										-- Set String
L["^Chance"] = true 	 											-- Chance String
L["^<Shift"] = true 	 											-- Shift click to ... String				
L["^<Right"] = true 	 											-- Right click to ... String
L["^Socket Bonus"] = true  											-- Socket String
L["^<Made"] = true													-- Made String
L["^Reforged"] = true
L["^Season"] = true

L["Recipe"] = true													-- Recipe String
L["Pattern"] = true												-- Pattern String
L["Plans"] = true													-- Plans String
L["Formula"] = true												-- Formula String
L["Manual"] = true													-- Manual String
L["Technique"] = true												-- Technique String
L["Design"] = true													-- Design String

-- Munch strings
L["%sand%s"] = true

-- Option Names
L["Shorten Separator"] = true
L["Shorten Equips"] = true
L["Colors"] = true
L["Shorten Enchants"] = true
L["Enchant Prefixing"] = true
L["Reset"] = true

L["ShinyStats settings (Ace style)"] = true
L["ShinyStats settings"] = true

L["Enable Partial Equip Matching"] = true

-- Option Desc
L["Whether or not you wish for the addon to reduce enchant/socket texts to a minimum."] = true
L["Whether or not you wish for the addon to prefix enchants."] = true
L["Whether or not you wish for the addon to reduce equip texts to a minimum."] = true
L["The string replacing substituted values. (Does nothing if ShortenEquips and ShortenEnchants are disabled)"] = true
L["Set the colors of the various item stats."] = true
L["Reset settings back to defaults."] = true

L["Shows the blizzard configuration dialog for ShinyStats."] = true
L["Shows the Ace configuration dialog for ShinyStats."] = true
L["Alias for /shiny config."] = true

L["Enables matching partial stats in Equip/Use statements (such as increases Spirit and Strength by 10). May not play nice together with RatingBuster."] = true

-- Option Stat names
L["Agility"] = true	-- Agility
L["Stamina"] = true 		-- Stamina
L["Spirit"] = true 		-- Spirit
L["Intellect"] = true 		-- Intellect
L["Strength"] = true 		-- Strength

L["Expertise Rating"] = true 		-- Expertise
L["Critical Strike"] = true 		-- Crit Rating
L["Hit Rating"] = true 		-- Hit Rating
L["Haste Rating"] = true 		-- Haste Rating
L["Attack Power"] = true 			-- Attack Power

L["Frost Resistance"] = true 		-- Frost Res
L["Fire Resistance"] = true 		-- Fire Res
L["Nature Resistance"] = true 		-- Nature Res
L["Shadow Resistance"] = true 		-- Shadow Res
L["Arcane Resistance"] = true 		-- Arcane Res

L["Item Level"] = true 		-- Item Level

L["Block Rating"] = true 		-- Block
L["Parry Rating"] = true 		-- Parry
L["Dodge Rating"] = true 		-- Dodge

L["PVP Power"] = true 		-- PVP Power
L["Resilience"] = true 		-- Resilience

L["Weapon Damage"] = true 		-- Damage
L["Weapon DPS"] = true 			-- DPS
L["Weapon Speed"] = true 		-- Speed
L["Armor"] = true				-- Armor

L["Spell Power"] = true 		-- Spell Power
L["Spell Penetration"] = true	-- Spell Penetration

L["Mastery Rating"] = true 		-- Mastery Rating

-- Specials
L["Enchant Color"] = true 		-- Ench: Color